{
	"name": "Alto Tajo Poveda > Taravilla",
	"description": "Pont to Point Hotlap Poveda > Taravilla",
	"tags" : ["circuit","Spain"],
    "geotags": [
		"40°37'48.0° N ",
		"2°01'48.0° W"
	],
	"country": "Spain",
	"city": "Guadalajara",
	"year": "2017",
	"author": "Forhaud",
	"length": "32000",
	"length": "16000",
	"width": "10",
	"pitboxes": "4",
	"run": "Poveda > Taravilla"
}